<template>
  <aside class="menu">
    <p class="menu-label">
      General
    </p>
    <ul class="menu-list">
      <li><a>Station</a></li>
      <li><a>Users</a></li>
    </ul>
    <p class="menu-label">
      Services
    </p>
    <ul class="menu-list">
      <li><a>Airflow</a></li>
      <li><a>FHIR</a></li>
    </ul>
    <p class="menu-label">
      Users
    </p>
    <p class="menu-label">
      Models
    </p>

  </aside>
</template>

<script>
export default {
  name: "SettingsMenu"
}
</script>

<style scoped>

</style>
